/* #noproblem - ベース・リンク・フォーカス */
#noproblem a:not([class*=with-hover]):not([class*=has-underline]) {
  text-decoration: none;
}
#noproblem a:not([class*=with-hover]):not([class*=has-underline]):hover {
  text-decoration: none;
}
#noproblem a:focus,
#noproblem *:focus {
  outline: 0;
}

/* flat-chat */
#noproblem .flat-chat {
  position: fixed;
  z-index: 10;
  width: 100%;
}
#noproblem .flat-chat p {
  margin-bottom: 0;
}
#noproblem .flat-chat__body {
  background-color: #fff;
  transition: all 0.3s ease-out;
  padding: 12px 20px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#noproblem .flat-chat__body__content {
  width: 100%;
  display: block;
}
#noproblem .flat-chat__body__content__button--tel,
#noproblem .flat-chat__body__content__button--tel:active,
#noproblem .flat-chat__body__content__button--tel:focus,
#noproblem .flat-chat__body__content__button--tel:hover,
#noproblem .flat-chat__body__content__button--tel:visited {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border-radius: 3px;
  color: #000 !important;
  text-align: center;
  text-decoration: none;
}
#noproblem .flat-chat__body__content__button--tel,
#noproblem .flat-chat__body__content__button--tel:active,
#noproblem .flat-chat__body__content__button--tel:focus,
#noproblem .flat-chat__body__content__button--tel:hover,
#noproblem .flat-chat__body__content__button--tel:visited {
  border: 1px solid #000;
  margin-bottom: 15px;
  height: 60px;
  color: #000;
  pointer-events: none;
}
#noproblem .flat-chat__body__content__button--tel__content__tell-number {
  font-size: 44px !important;
  font-weight: 700 !important;
  color: #f48205;
  display: inline-block;
  line-height: 1;
  margin: 0;
}

/* float-banner */
#noproblem .float-banner {
  background-color: none;
  background-color: rgba(0, 0, 0, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 1090px;
}
#noproblem .float-pattern-b {
  display: block;
  width: 76.2%;
}
#noproblem .float-pattern-b .float-flex-item {
  width: 100%;
}
#noproblem .float-pattern-b .float-flex-item p {
  text-align: center;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(1) {
  border-right: solid 1px #e3e3e4;
  padding-right: 30px;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(1) img {
  width: 50px !important;
  height: 35px !important;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(2) {
  padding-left: 30px;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(2) img {
  display: inline-block;
  margin: 0;
}
#noproblem .float-pattern-b .float-flex-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* button-grade-blue */
#noproblem .button-grade-blue {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding: 12px 32px;
  font-size: 100%;
  position: relative;
  width: 100%;
  font-size: 21px;
  font-weight: 700;
  color: #fff !important;
  background: #0687ff;
  background-image: -webkit-linear-gradient(0deg, #0687ff 0, #06bedf 100%);
  border-radius: 55px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
  cursor: pointer;
  text-decoration: none;
}
#noproblem .button-grade-blue > p {
  line-height: 1.714;
}
#noproblem .button-grade-blue::after {
  content: "";
  display: block;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 8px;
  height: 8px;
  position: absolute;
  right: 25px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
#noproblem .button-grade-blue:hover {
  background-image: -webkit-linear-gradient(0deg, #0b9bff 0, #0bcce7 100%);
  text-decoration: none;
  opacity: 0.7;
  transition: 0.3s;
}

/* @media max-width: 576px */
@media (max-width: 576px) {
  #noproblem .flat-chat {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    bottom: 0;
  }
  #noproblem .flat-chat__head {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding: 1.3333333333vw 2.6666666667vw;
  }
  #noproblem .flat-chat__head span {
    font-size: 4.2666666667vw;
    font-weight: 700;
  }
  #noproblem .flat-chat__head__close {
    width: 1em;
    height: 1em;
    top: calc(50% - 0.5em);
    right: 0.5em;
  }
  #noproblem .flat-chat__body {
    padding: 1.6vw 0 1.3333vw;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  #noproblem .flat-chat__body__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #noproblem .flat-chat__body__content__button--tel,
  #noproblem .flat-chat__body__content__button--tel:active,
  #noproblem .flat-chat__body__content__button--tel:focus,
  #noproblem .flat-chat__body__content__button--tel:hover,
  #noproblem .flat-chat__body__content__button--tel:visited {
    border-radius: 5px;
    width: calc(50% - 1.3333333333vw);
    padding: 2.6666666667vw;
    background-color: #fff;
  }
  #noproblem .flat-chat__body__content__button--tel,
  #noproblem .flat-chat__body__content__button--tel:active,
  #noproblem .flat-chat__body__content__button--tel:focus,
  #noproblem .flat-chat__body__content__button--tel:hover,
  #noproblem .flat-chat__body__content__button--tel:visited {
    margin-bottom: 0;
    border: none;
    height: auto;
    pointer-events: all;
    width: 100%;
    padding: 0;
  }
  #noproblem .float-banner {
    background-color: none;
    background-color: rgba(0, 0, 0, 0);
    flex-wrap: wrap;
  }
  #noproblem .float-banner .js-view-time-sale img {
    display: block;
    width: 160px !important;
    margin: 0 auto;
  }
  #noproblem .float-pattern-b {
    display: block;
    width: 100%;
  }
  #noproblem .float-pattern-b .float-flex-wrap {
    display: flex;
    justify-content: center;
    align-items: start;
    margin: 10px 0;
  }
  #noproblem .float-pattern-b .float-flex-item {
    max-width: 330px;
    margin: 0 auto;
  }
  #noproblem .float-pattern-b .float-flex-item p {
    font-size: 4.2666vw;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(1) {
    border-right: none;
    padding-right: 5px;
    padding-left: 0;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(1) img {
    width: auto !important;
    height: auto !important;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(2) {
    padding-left: 5px;
    padding-right: 0;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(2) img {
    width: auto !important;
    height: auto !important;
  }
  #noproblem .button-grade-blue {
    font-size: 4.3333333333vw;
    font-weight: 700;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
  }
}

/* @media min-width: 576px */
@media (min-width: 576px) {
  #noproblem .flat-chat {
    left: 0;
    bottom: 0;
    border: 1px solid #fff;
  }
  #noproblem .float-banner .js-view-time-sale img {
    width: 246px !important;
  }
  #noproblem .float-banner .js-view-time-sale {
    width: auto !important;
  }
}

/* float-chat-wrapper */
#noproblem .float-chat-wrapper {
  position: fixed;
  bottom: 30px;
  right: 0;
  z-index: 90;
  opacity: 0;
  visibility: hidden;
  transition: 1s;
}
#noproblem .float-chat-wrapper a {
  cursor: pointer;
}
#noproblem .float-chat-wrapper a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
#noproblem .float-chat-wrapper .txt-center {
  text-align: center;
}
#noproblem .float-chat-wrapper .border-box {
  box-sizing: border-box;
}
#noproblem .float-chat-wrapper .inblock {
  display: inline-block;
}
#noproblem .float-chat-wrapper.with-float {
  opacity: 1;
  visibility: visible;
  transform: translateY(-150px);
  bottom: 75px;
}
#noproblem .float-inner img {
  width: 63px;
  height: auto;
}

@media (max-width: 576px) {
  #noproblem .float-chat-wrapper.with-float {
    transform: translateY(-120px);
    bottom: 45px;
  }
  #noproblem .float-inner img {
    width: 45px;
  }
}

/* .noproblem リセット・ベース */
.noproblem *,
.noproblem ::before,
.noproblem ::after {
  box-sizing: border-box;
}
.noproblem a {
  color: inherit;
  text-decoration: none;
}
.noproblem a:is(:link, :hover, :active, :focus) {
  color: inherit;
  text-decoration: inherit;
}
.noproblem h1,
.noproblem h2,
.noproblem h3,
.noproblem h4,
.noproblem h5,
.noproblem h6 {
  margin: 0;
  font-size: inherit;
  line-height: inherit;
}
.noproblem dl,
.noproblem dt,
.noproblem dd,
.noproblem ul,
.noproblem ol,
.noproblem li,
.noproblem figure,
.noproblem caption {
  margin: 0;
  padding: 0;
}
.noproblem ul,
.noproblem ol {
  list-style-type: none;
}
.noproblem p {
  margin: 0;
  padding: 0;
  line-height: inherit;
}
.noproblem iframe,
.noproblem img {
  border-style: none;
}
.noproblem img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.noproblem button,
.noproblem input,
.noproblem select {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* np-content-root */
#noproblem .np-content-root {
  --np-color-primary: #2779be;
  --np-color-secondary: #62b0dc;
  --np-color-bg: #ffffff;
  --np-color-text: #000000;
  --np-color-link: #000000;
  --np-color-heading: #1473c3;
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  color: var(--np-color-text);
  background-color: var(--np-color-bg);
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* #youtube-modal */
#youtube-modal .np-youtube-modal {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.9);
  backface-visibility: hidden;
  overflow: hidden;
}
#youtube-modal .np-youtube-modal__close {
  display: block;
  position: absolute;
  right: clamp(20px, 5.3333333333vw, 30px);
  top: clamp(20px, 5.3333333333vw, 30px);
  z-index: 10;
  width: clamp(30px, 8vw, 63px);
  height: clamp(30px, 8vw, 63px);
  padding: 0;
  text-indent: -9999px;
  border: none;
  background-color: rgba(0, 0, 0, 0);
}
#youtube-modal .np-youtube-modal__close::before,
#youtube-modal .np-youtube-modal__close::after {
  content: "";
  display: block;
  position: absolute;
  left: -10%;
  top: 50%;
  width: 120%;
  height: 3px;
  background-color: #000;
  transform-origin: center center;
}
#youtube-modal .np-youtube-modal__close::before {
  transform: rotate(45deg);
}
#youtube-modal .np-youtube-modal__close::after {
  transform: rotate(-45deg);
}
#youtube-modal .np-youtube-modal__content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.1607843137);
  background: #000;
  aspect-ratio: 16/9;
  overflow: hidden;
}
#youtube-modal .np-youtube-modal__content.--mobile {
  width: calc(100% - 3rem);
  border-radius: 8px;
}
#youtube-modal .np-youtube-modal__content.--desktop {
  width: 80%;
  border-radius: 16px;
}
#youtube-modal .np-youtube-modal__content > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: 0;
  aspect-ratio: inherit;
}


#noproblem .float-pattern-b {
  width: 100%;
}
#noproblem .float-pattern-b .float-flex-item {
  display: flex;
  align-items: flex-start;
  gap: 0 20px;
  width: 490px;
  box-sizing: border-box;
  text-align: center;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(1) {
  justify-content: flex-end;
  padding: 20px 25px 0 0;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(1) img {
  width: 57px;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(2) {
  padding-left: 25px;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(2) img {
  width: 40px;
}
#noproblem .float-pattern-b .float-flex-item .float-item-text {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  font-size: 20px;
  font-weight: 700;
  color: #333;
}
#noproblem .float-pattern-b .float-flex-item .float-item-text strong {
  font-size: 29px;
}
#noproblem .float-pattern-b .float-flex-item:nth-child(2) span {
  line-height: 1.3;
}
#noproblem .float-pattern-b .float-flex-item .float-number-txt {
  font-size: 38px;
  color: #f60;
  font-weight: 700;
  background: -webkit-linear-gradient(0deg,#f27c05 0,#ffb405 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1 !important;
  font-family: Roboto,Helvetica,Arial,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","モリサワ 新ゴ R","Droid Sans",メイリオ,sans-serif;
}
#noproblem .float-pattern-b .float-flex-item .float-btn-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 0;
  font-size: 100%;
  position: relative;
  width: 250px;
  font-size: 18px;
  font-weight: 700;
  color: #fff!important;
  background: #f37d05;
  background: -webkit-linear-gradient(left,#f27c05 0,#ffb405 100%);
  background: linear-gradient(90deg,#f27c05 0,#ffb405 100%);
  background-image: -webkit-linear-gradient(90deg,#f27c05 0,#ffb405 100%);
  background-image: -ms-linear-gradient(90deg,#f27c05 0,#ffb405 100%);
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0084ff", endColorstr="#00bcde", GradientType=1);
  border-radius: 55px;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
  box-sizing: border-box;
  cursor: pointer;
}
#noproblem .float-pattern-b .float-flex-item .float-btn-item:hover {
  background-image: -webkit-linear-gradient(0deg,#f29005 0,#ffc805 100%);
  background-image: -ms-linear-gradient(0deg,#f29005 0,#ffc805 100%)
}
#noproblem .float-pattern-b .float-flex-item .float-btn-note {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
@media (max-width: 575px) {
  #noproblem .flat-chat__body {
    padding: 1.6vw 0 1.3333vw;
  }
  #noproblem .float-pattern-b .float-flex-title {
    font-size: 4vw;
    font-weight: 700;
    color: #f37d05;
    margin-bottom: 1.3333vw;
    text-align: center;
  }
  #noproblem .float-pattern-b .float-flex-wrap {
    gap: 0 12px;
    margin: 0;
  }
  #noproblem .float-pattern-b .float-flex-item {
    width: 44%;
    margin: 0;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(1) {
    padding: 0;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(1) .float-btn-icon {
    width: 18px;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(2) {
    padding-left: 0;
  }
  #noproblem .float-pattern-b .float-flex-item:nth-child(2) .float-btn-icon {
    width: 30px;
  }
  #noproblem .float-pattern-b .float-flex-item div {
    width: 100%;
  }
  #noproblem .float-pattern-b .float-flex-item .float-btn-item {
    padding: 0;
    width: 100%;
    height: 45px;
    font-size: 14px;
    line-height: 1.2;
    gap: 10px;
    background: -webkit-linear-gradient(left, #f37d05 0, #ffb205 100%);
    background: linear-gradient(to right, #f37d05 0, #ffb205 100%);
    -webkit-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0084ff", endColorstr="#00bcde", GradientType=1);
  }
  .float-btn-text {
    line-height: 1.22;
  }
  #noproblem .float-pattern-b .float-flex-item .float-btn-note {
    font-size: 2.6666vw;
    margin-top: 6px;
  }
}